Bug 245216 - Address Book for kmail Keeps Disappearing
Summary: Address Book for kmail Keeps Disappearing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdepim   
(Show other bugs)
Version: 4.5
Hardware: x86_64 Linux
low
low
Target Milestone: ---
: ---
Assignee: Lukáš Tinkl
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-21 18:30 UTC by sa@tmt.ca.boeing.com
Modified: 2015-07-13 17:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 12:42:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sa@tmt.ca.boeing.com 2007-06-21 18:30:24 UTC
Description of problem:
The address book for kmail keeps disappearing.  While a backup
file for it exists in .kde/share/apps/kabc (std.vcf_version#),
the user shouldn't have to keep restoring his/her address book.

Version-Release number of selected component (if applicable):
KMail: 1.7.1

How reproducible:
Not reproducible.  It can happen once a week or once every
couple of months.

Steps to Reproduce:
1. Don't know what triggers this condition.  Occasionally core files are noted
in the .kde/share/apps/kabc directory.
2.
3.
  
Actual results:
Address Book empty.

Expected results:
Addresses stay available unless specifically deleted.

Additional info:

Comment 1 Ondrej Vasik 2011-02-18 12:42:12 UTC
Thanks for report, but we will not be able to address the issue in RHEL-4.
RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only
critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there,
however, if you want to increase the chances to have this fixed, please use
product support for that. Bugzilla is just bug tracking tool, not support tool
and components for RHEL updates are based primarily on support request.


Note You need to log in before you can comment on or make changes to this bug.